pu_out Struct Reference

Collection of all free_energy of beeing unpaired values for output. More...

## Data Fields

int | len
| sequence length
int | u_vals
| number of different -u values
int | contribs
| [-c "SHIME"]
char ** | header
| header line
double ** | u_values
| (the -u values * [-c "SHIME"]) * seq len

## Detailed Description

Collection of all free_energy of beeing unpaired values for output.

The documentation for this struct was generated from the following file:

- /home/mescalin/ronny/WORK/ViennaRNA/H/data_structures.h